勾上 dynamic web moudle的版本号后ok报错

图片说明
勾上之后就抱这个错

qq_43182494
qq_43182494 回复崔伟: 好了,我把jdk8换成了jdk7还把maven和中央仓库里的xml文件也改了一下,就好了
一年多之前 回复
Mr_cuiwei
崔伟 现在可以了吗?
一年多之前 回复
Mr_cuiwei
崔伟 dynamic web moudle 版本号报错和jdk有关,你换下jdk版本就可以了https://blog.csdn.net/road_walker/article/details/74375100如果不行请再次@我
一年多之前 回复

2个回答

dynamic web moudle 版本号报错和jdk有关,你换下jdk版本就可以了https://blog.csdn.net/road_walker/article/details/74375100 如果不行请再次@我

看下你用的是jdk,还是jre的包

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问